--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: Sequel::Plugins::ActiveModel::InstanceMethods
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: after_destroy
- !ruby/object:RI::MethodSummary 
  name: destroyed?
- !ruby/object:RI::MethodSummary 
  name: new_record?
- !ruby/object:RI::MethodSummary 
  name: to_model
name: InstanceMethods
superclass: 
